APLDMA(4)

NAME
apldma - Apple DMA controller

SYNOPSIS
apldma* at fdt?

DESCRIPTION
The apldma driver provides support for the DMA controller integrated on various Apple SoCs.

The controller is used to support DMA for the audio interfaces integrated on the SoC.

SEE ALSO
aplmca(4), intro(4)

HISTORY
OpenBSD support for apldma first appeared in OpenBSD 7.1.

AUTHORS
-nosplit The apldma driver was written by Mark Kettenis <kettenis@openbsd.org>.